/*
Theme Name: Neidl
Description: Neidl Theme from Enfold
Version: 1.0
Author: Agentur Baur
Author URI: https://www.agentur-baur.com
Template: enfold
*/


/*Add your own styles here:*/



.phone-link {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  text-decoration: none;
  color: #ffffff !important;
  font-size: 17px;

}

.phone-icon {
  width: 50px;
  height: 50px;
  display: inline-block;
  flex-shrink: 0;
}







#footerlogo img{
	width: 115px;
}

#upperheadline .av-special-heading-tag {
	text-transform: uppercase !important;
}

.avia-menu-fx{
	display:none;
}

.av-main-nav > li > ul {
    border-top-width: 0px !important;
}

#top #wrap_all .header_color li.menu-item-top-level > a .avia-menu-text:hover{
	background-color: #404040 !important;
    border-color: #707070 !important;
	padding: 9px;
	border: 2px solid;
}

#top #wrap_all .header_color li.menu-item-top-level > a .avia-menu-text{
	padding: 9px;
	border: 2px solid #736f67;
}


.header_bg{
	background-color: #736f67 !important;
	    opacity: 1;
}

.logo.avia-svg-logo{
	padding: 10px 0px;
}

li.menu-item-top-level a .avia-menu-text{
	color: #ffffff !important;
}

ul.sub-menu a .avia-menu-text{
	color: #00000080 !important;
}

#header_main{
	border: none !important;
}

.av-menu-button-colored .avia-menu-text{
	background-color: #c8c3b9 !important;
	border-color: #c8c3b9 !important;
	color: #000000 !important;
}


.hr-custom .hr-inner.inner-border-av-border-fat {
    max-width: 300px;
    height: 3px;	
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    border-color: #e8540d;
 
}

.leistungen h4 {
	color:  #e8540d;
}

.leistungen:hover h4 {
	color:  black;
}

.main_menu .avia-menu-text{
	font-size: 18px;
	color: #00000080;
}

#top .main_color input[type='text'], #top .main_color textarea{
	background-color: #ffffff;
	border-color: #92bae0;
}

#wpforms-576-field_14 li{
	font-size: 14px;
}


#wpforms-submit-576{
	background-color: #e8540d;
}


#fullwidthimg.fullimgstretch .container, #fullwidthimg.fullimgstretch .avia-image-container, #fullwidthimg.fullimgstretch .avia-image-container-inner, #fullwidthimg.fullimgstretch .avia-image-overlay-wrap, #fullwidthimg.fullimgstretch .avia_image{
	width: 100%;
	max-width: 100%;
}



#fullwidthimg .container{
	width: 100%;
	padding: 0px !important;
}


#leistungmainsection h4{
	font-size: 1.5rem;
margin-bottom: .5rem;
}

.av_header_sticky.header-scrolled #header_main{
	padding: 15px;
}

.main_menu .avia-menu-text{
	font-weight: 600;
}

h1, h2, h3, h4, h5, h6{
	text-transform: inherit !important;
}


#textonlyreducedwith .av_textblock_section{
	display:flex;
	justify-content: center;
	width:100%;
}

#textonlyreducedwith .av_textblock_section .avia_textblock{
	max-width: 925px;
}





div.wpforms-container-full .wpforms-confirmation-container-full{
	background: #746f67 !important;
    border: 1px solid #746f67 !important;
    box-sizing: border-box;
    color: #ffffff !important;
    
}


div.wpforms-container-full .wpforms-confirmation-container-full p{
	color: #ffffff !important;
}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 989px) {
  /* Add your Mobile Styles here */
	
	#av_section_1.mobileheaderimagesmall{
		max-height: 375px !important;
	}
	
#fullwidthimg .container{
	width: 100% !important;
	padding: 0px !important;
}

}


@media only screen and  (max-width: 767px){
	#fullwidthimg .container{
	width: 100% !important;
	padding: 0px !important;
		max-width: 100% !important;
}
	
	#top .av-control-minimal .avia-slideshow-arrows a.avia-svg-icon {
		border: 0px solid #fff !important;
	}
	
	#leistungmainsection .av-column-link{
		margin-bottom: 50px;
	}
	
	
	
	.avia-section-large .content, .avia-section-large .sidebar {
    padding-top: 35px;
    padding-bottom: 35px;
}
	
	
	
	
}







